require("map/tasks")
------------------------------------------------------------
-- Island Hopping
------------------------------------------------------------
AddTask("smallmaprocky", {
		locks=LOCKS.NONE,
		keys_given=KEYS.NONE,
		room_choices={
			["tinyrocky"] = 1,
		}, 
		room_bg=GROUND.ROCKY,
		background_room="BGRocky",
		colour={r=1,g=1,b=0,a=1}
	}) 
AddTask("smallmapgrassy", {
		locks=LOCKS.NONE,
		keys_given=KEYS.NONE,
		room_choices={
			["tinygrassy"] = 1,
		}, 
		room_bg=GROUND.GRASS,
		background_room="BGGrass",
		colour={r=1,g=1,b=0,a=1}
	}) 